@charset "UTF-8";
*, *::before, *::after {
  box-sizing: border-box;
}

ul[class], ol[class] {
  padding: 0;
}

body, h1, h2, h3, h4, p, ul[class], ol[class], figure, blockquote, dl, dd {
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul[class], ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article > * + * {
  margin-top: 1em;
}

input, button, textarea, select {
  font: inherit;
}

img:not([alt]) {
  filter: blur(10px);
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: .01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: .01ms !important;
    scroll-behavior: auto !important;
  }
}

html, body {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  position: relative;
  font-size: 62.5%;
  height: 100%;
}

header {
  background-color: #A18E80;
  width: 100%;
}

header .header-contents {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  max-width: 1180px;
  height: 74px;
}

header .header-contents .site-logo img {
  max-width: 129px;
}

@media screen and (min-width: 1120px) {
  .contents-wrapper {
    margin: 0 auto 70px;
    width: 100%;
    max-width: 1006px;
  }
  .personal-wrapper {
    display: flex;
    padding: 80px 0 90px;
  }
  .personal-wrapper .personal-information {
    background-image: url("../img/person_bg.png");
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 88px;
    width: 100%;
    max-width: 314px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .personal-wrapper .personal-information .studas {
    font-size: 1.0rem;
    display: block;
    margin-bottom: 17px;
  }
  .personal-wrapper .personal-information .name {
    font-size: 2.7rem;
    margin-bottom: 6px;
  }
  .personal-wrapper .personal-information .yomi {
    font-size: 0.8rem;
    display: block;
    margin-bottom: 32px;
  }
  .personal-wrapper .personal-information .message {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .personal-wrapper .personal-information .message::before {
    content: '[';
    display: inline-block;
    margin-right: 5px;
  }
  .personal-wrapper .personal-information .message::after {
    content: ']';
    display: inline-block;
    margin-left: 5px;
  }
  .personal-wrapper .photo img {
    width: 100%;
    max-width: 598px;
  }
  .contents-section {
    margin-bottom: 67px;
  }
  .contents-section > h3 {
    background-color: #A18E80;
    color: #fff;
    font-size: 2.2rem;
    margin-bottom: 37px;
    padding-left: 30px;
    width: 100%;
    max-width: 313px;
  }
  .contents-section .detail {
    color: #333333;
    font-size: 1.7rem;
    line-height: 2.6;
    letter-spacing: 1.09px;
    margin-left: 30px;
    width: 100%;
    max-width: 924px;
  }
  .contents-section .detail p {
    margin-bottom: 47px;
  }
  .contents-section.last {
    margin-bottom: 104px;
  }
  .url {
    margin-left: 30px;
    margin-bottom: 74px;
  }
  .url h3 {
    font-size: 2.7rem;
    margin-bottom: 10px;
  }
  .url p {
    font-size: 1.7rem;
  }
  .url p a {
    color: #333333;
    text-decoration: none;
  }
  .url p a:hover {
    text-decoration: underline;
  }
  .archive-wrapper h2 {
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 31px;
  }
  .archive-wrapper .archive-list {
    display: flex;
    justify-content: space-between;
    margin: 0 auto 114px;
    width: 100%;
    max-width: 1070px;
  }
  .archive-wrapper .archive-list .item {
    color: #333333;
    display: block;
    text-decoration: none;
    width: 100%;
    max-width: 342px;
  }
  .archive-wrapper .archive-list .item .photo {
    overflow: hidden;
    margin-bottom: 15px;
  }
  .archive-wrapper .archive-list .item .photo img {
    width: 100%;
    transition: 1s all;
  }
  .archive-wrapper .archive-list .item .status {
    display: block;
    font-size: 0.8rem;
    text-align: center;
    margin-bottom: 8px;
  }
  .archive-wrapper .archive-list .item .name {
    display: block;
    font-size: 2.0rem;
    line-height: 1;
    text-align: center;
  }
  .archive-wrapper .archive-list .item .yomi {
    display: block;
    font-size: 0.6rem;
    text-align: center;
  }
  .archive-wrapper .archive-list .item:hover .photo img {
    transform: scale(1.2, 1.2);
    transition: 0.5s all;
  }
  .chrome .personal-wrapper .personal-information .yomi {
    display: block;
    font-size: 1.0rem;
    transform: scale(0.8);
    transform-origin: 0 0;
  }
  .chrome .archive-wrapper .archive-list .item .status {
    font-size: 1.0rem;
    transform: scale(0.8);
  }
  .chrome .archive-wrapper .archive-list .item .yomi {
    display: block;
    font-size: 1.0rem;
    transform: scale(0.6);
  }
  .search-wrapper {
    display: flex;
  }
  .search-wrapper .search-box {
    padding-bottom: 248px;
    margin: 20px auto 0;
  }
  .search-wrapper .search-box form {
    display: flex;
    align-items: center;
    margin: 0 auto;
    padding: 0;
    width: 392px;
    height: 32px;
  }
  .search-wrapper .search-box form input {
    border: 1px solid #A18E80;
    width: 320px;
    height: 30px;
  }
  .search-wrapper .search-box form input[type="submit"] {
    cursor: pointer;
    border: none;
    background: #A18E80;
    color: #fff;
    font-size: 1.0rem;
    outline: none;
    width: 72px;
  }
  .footer-wrapper {
    padding-bottom: 46px;
  }
  .footer-wrapper .footer {
    margin: 0 auto;
    width: 100%;
    max-width: 1006px;
  }
  .footer-wrapper .footer .logo {
    display: block;
    margin: 0 auto 35px;
    max-width: 146px;
  }
  .footer-wrapper .footer .logo img {
    width: 100%;
  }
  .footer-wrapper .footer .global-nav {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer-wrapper .footer .global-nav li a {
    color: #333333;
    font-size: 1.2rem;
    text-decoration: none;
  }
  .footer-wrapper .footer .global-nav li:nth-child(1) {
    padding-left: 0;
  }
  .footer-wrapper .footer .global-nav li:nth-child(1)::after {
    content: '|';
    color: #333333;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 20px;
  }
  .footer-wrapper .footer .global-nav li:nth-child(3) {
    padding-left: 0;
  }
  .footer-wrapper .footer .global-nav li:nth-child(3)::before {
    content: '|';
    color: #333333;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 20px;
  }
}

@media screen and (max-width: 1119px) {
  header .header-contents .site-logo img {
    margin-right: 15px;
  }
  .contents-wrapper {
    margin: 0 auto 70px;
    width: 100%;
  }
  .personal-wrapper {
    display: flex;
    flex-wrap: wrap-reverse;
    padding: 40px 26px 43px;
    margin: 0 auto;
    width: 100%;
    max-width: 598px;
  }
  .personal-wrapper .personal-information {
    background-image: url("../img/person_bg.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    padding: 18px 0 20px;
    width: 100%;
    max-width: 314px;
    min-height: 164px;
    display: flex;
    align-items: center;
  }
  .personal-wrapper .personal-information .studas {
    font-size: 1.0rem;
    display: block;
    margin-bottom: 17px;
  }
  .personal-wrapper .personal-information .name {
    font-size: 2.7rem;
    margin-bottom: 6px;
  }
  .personal-wrapper .personal-information .yomi {
    font-size: 0.8rem;
    display: block;
    margin-bottom: 32px;
  }
  .personal-wrapper .personal-information .message {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .personal-wrapper .personal-information .message::before {
    content: '[';
    display: inline-block;
    margin-right: 5px;
  }
  .personal-wrapper .personal-information .message::after {
    content: ']';
    display: inline-block;
    margin-left: 5px;
  }
  .personal-wrapper .photo {
    width: 100%;
  }
  .personal-wrapper .photo img {
    width: 100%;
    max-width: 598px;
  }
  .contents-section {
    margin: 0 auto 67px;
    padding-right: 26px;
    width: 100%;
    max-width: 598px;
  }
  .contents-section > h3 {
    background-color: #A18E80;
    color: #fff;
    font-size: 2.2rem;
    margin-bottom: 23px;
    padding-left: 30px;
    width: 100%;
    max-width: 313px;
  }
  .contents-section .detail {
    color: #333333;
    font-size: 1.4rem;
    line-height: 2.0;
    letter-spacing: 1.09px;
    margin-left: 26px;
  }
  .contents-section .detail p {
    margin-bottom: 23px;
  }
  .contents-section.last {
    margin-bottom: 104px;
  }
  .url {
    margin: 0 auto 74px;
    padding: 0 26px;
    width: 100%;
    max-width: 598px;
  }
  .url h3 {
    font-size: 2.7rem;
    margin-bottom: 10px;
  }
  .url p {
    font-size: 1.7rem;
  }
  .url p a {
    color: #333333;
    text-decoration: none;
  }
  .url p a:hover {
    text-decoration: underline;
  }
  .separate {
    margin: 0 auto;
    padding: 0 26px;
    width: 100%;
    max-width: 598px;
  }
  .archive-wrapper h2 {
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 31px;
  }
  .archive-wrapper .archive-list {
    margin: 0 auto 114px;
    padding: 0 26px;
    width: 100%;
    max-width: 394px;
  }
  .archive-wrapper .archive-list .item {
    color: #333333;
    display: block;
    text-decoration: none;
    margin-bottom: 22px;
    width: 100%;
    max-width: 342px;
  }
  .archive-wrapper .archive-list .item .photo {
    overflow: hidden;
    margin-bottom: 15px;
  }
  .archive-wrapper .archive-list .item .photo img {
    width: 100%;
    transition: 1s all;
  }
  .archive-wrapper .archive-list .item .status {
    display: block;
    font-size: 0.8rem;
    text-align: center;
    margin-bottom: 8px;
  }
  .archive-wrapper .archive-list .item .name {
    display: block;
    font-size: 2.0rem;
    line-height: 1;
    text-align: center;
  }
  .archive-wrapper .archive-list .item .yomi {
    display: block;
    font-size: 0.6rem;
    text-align: center;
  }
  .archive-wrapper .archive-list .item:hover .photo img {
    transform: scale(1.2, 1.2);
    transition: 0.5s all;
  }
  .search-wrapper {
    display: flex;
  }
  .search-wrapper .search-box {
    padding-bottom: 168px;
    margin: 20px auto 0;
  }
  .search-wrapper .search-box form {
    display: flex;
    align-items: center;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    min-width: 294px;
    height: 48px;
  }
  .search-wrapper .search-box form input {
    border: 1px solid #A18E80;
    width: 100%;
    max-width: 320px;
    height: 46px;
  }
  .search-wrapper .search-box form input[type="submit"] {
    cursor: pointer;
    border: none;
    background: #A18E80;
    color: #fff;
    font-size: 1.0rem;
    outline: none;
    width: 72px;
  }
  .footer-wrapper {
    padding-bottom: 38px;
  }
  .footer-wrapper .footer .logo {
    display: block;
    margin: 0 auto 35px;
    max-width: 146px;
  }
  .footer-wrapper .footer .logo img {
    width: 100%;
  }
  .footer-wrapper .footer .global-nav {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer-wrapper .footer .global-nav li a {
    color: #333333;
    font-size: 0.8rem;
    text-decoration: none;
  }
  .footer-wrapper .footer .global-nav li:nth-child(1) {
    padding-left: 0;
  }
  .footer-wrapper .footer .global-nav li:nth-child(1)::after {
    content: '|';
    color: #333333;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 10px;
  }
  .footer-wrapper .footer .global-nav li:nth-child(3) {
    padding-left: 0;
  }
  .footer-wrapper .footer .global-nav li:nth-child(3)::before {
    content: '|';
    color: #333333;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 10px;
  }
}

@media screen and (max-width: 420px) {
  header .header-contents .site-logo img {
    max-width: 148px;
  }
  .personal-wrapper .personal-information {
    margin: 0;
  }
  .contents-section {
    padding-right: 26px;
  }
  .contents-section > h3 {
    max-width: initial;
  }
}
